[law]
id = 10001848
name = "Urhebergesetz"

[[law.classifiers]]
name = "Hauptstück"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Abschnitt"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "Number"
is_root = false
match_function = "starts_with_number"

[[parser.replace_rules]]
find = "<i>.</i>"
replace_with = "."

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

[[parser.replace_rules]]
find = """<liste><schlussteil ebene="0" art="normal" ct="text">(2) Einer Rundfunksendung steht es gleich, wenn ein Werk von einer im In- oder im Ausland gelegenen Stelle aus der Öffentlichkeit im Inland, ähnlich wie durch Rundfunk, aber mit Hilfe von Leitungen wahrnehmbar gemacht wird.</schlussteil></liste>"""
replace_with = """<absatz typ="abs" ct="text" halign="j">(2) Einer Rundfunksendung steht es gleich, wenn ein Werk von einer im In- oder im Ausland gelegenen Stelle aus der Öffentlichkeit im Inland, ähnlich wie durch Rundfunk, aber mit Hilfe von Leitungen wahrnehmbar gemacht wird.</absatz>"""
